---
layout: markdown_page
title: "GitLab Appoints Chief People Officer and Newest Board Member"
description: "GitLab welcomes Wendy Nice Barnes as CPO and Merline Saintil to its board of directors"
twitter_image: "/images/opengraph/Press-Releases/pr-cpo-1.png"
twitter_creator: "@gitlab"
twitter_site: "@gitlab"
twitter_image_alt: "Image with the title of the post"
---

**SAN FRANCISCO, CALIFORNIA - November 16, 2020 —[ GitLab](https://about.gitlab.com/)**, the DevOps platform delivered as a single application, announced today the appointment of Wendy Nice Barnes as Chief People Officer (CPO) and Merline Saintil to its board of directors. Both additions bring extensive experience to the company and will help GitLab further its position as a leading DevOps platform.

“As GitLab continues to grow, it is vital to our success to bring onboard key individuals who will help us maintain high growth and market leadership,” said Sid Sijbrandij, co-founder and CEO of GitLab. “Wendy has an impressive history of mentoring colleagues and growing leaders from within organizations. While Merline’s global award-winning product creation has enabled Fortune 500 companies to manage cyber risk at scale. Both embody our [CREDIT values](https://about.gitlab.com/handbook/values/) and are tremendous additions to the company.” 

Barnes joins GitLab with over 20 years of Talent leadership experience in pre-IPO and Fortune 500 companies. She served as Chief Human Resources Officer at Palo Alto Networks, Vice President of Human Resources at eHealth, and held senior HR leadership roles at Netflix and E*TRADE.

“GitLab is not only a shining example of how to run a successful all remote company, but they are consistently recognized as a top company to work for,” said Barnes. “I am looking forward to joining such a transparent group of people, leading with the members of the executive team and working closely with its DIB (Diversity, Inclusion and Belonging) and remote leaders to further the great foundation set forth.”

Saintil currently serves on the boards of Lightspeed, Alkami Technology, Banner Corporation, and ShotSpotter and was recognized as one of the Most Influential Corporate Board Directors by Women Inc. She is a member of the National Association of Corporate Directors (NACD) and is certified in Cybersecurity Oversight by NACD and the Carnegie Mellon Software Engineering Institute. Saintil previously held leadership roles with iconic Fortune 500 and privately held companies including Intuit, Yahoo!, PayPal, Adobe, Joyent and Sun Microsystems. She has also received a Lifetime Achievement Award by Girls in Tech.

“GitLab has enabled its enterprise customers to shift left by seamlessly incorporating security into its single DevOps platform making them a unique company to watch,” said Saintil. “I'm honored to join its board of directors and have the opportunity to bring my engineering, enterprise risk and cybersecurity experience to support the company as it grows its footprint globally.”

**GitLab Velocity and Recognition**

The company has experienced 50x growth in 4 years and surpassed $150M in annual recurring revenue earlier this year with more than 30M estimated registered users.

GitLab recently ranked 13 on the [Forbes’ 2020 Cloud 100 List](https://www.forbes.com/cloud100/#12ceb6e35f94) (up from 32nd place in 2019) and was listed on the [Enterprise Tech 30 2020](https://www.enterprisetech30.com/) as a late-stage private company. GitLab also earned the ranking of no. 268 on the [2020 Inc. 5000](https://www.inc.com/inc5000/2020) list of the fastest-growing private companies in America. 

*Workplace Recognition*

GitLab placed 35th on [Forbes’ 2020 list of America’s Best Startups for Employers](https://www.forbes.com/americas-best-startup-employers/#cde104465275) and made the [Inc.’s Best Workplaces of 2020](https://www.inc.com/best-workplaces/2020.html) (for the second year in a row). The company was named a finalist in the Workplace category in [Fast Company’s 2020 Innovation by Design Awards](https://www.fastcompany.com/90547982/workplace-innovation-by-design-2020), listed as a top employer in [Hired's Brand Health Report](https://hired.com/blog/highlights/2020-brand-health-report/), is among [Fortune's 100 Best Small & Medium Workplaces in 2020](https://www.greatplacetowork.com/best-workplaces/smb/2020), and was named “2020 Best Company to Work for” by the [Product Marketing Alliance](https://productmarketingalliance.com/product-marketing-awards-2020-the-winners/). [2020 Working Mother Media](https://www.workingmother.com/working-mother-100-best-companies-2020) listed GitLab among the 100 Best Companies for successfully helping employees integrate home and work life. 

*Product Recognition*

GitLab 13.0 recently won [2020 CRN Tech Innovator Awards](https://www.crn.com/slide-shows/cloud/the-2020-tech-innovator-awards/17) in the IT/Application Automation category. The company was also recognized as a [“451 Firestarter”](https://about.gitlab.com/press/releases/2020-01-14-gitlab-recognized-as-451-firestarter.html) by 451 Research and was awarded the [DevOps Dozen award for Best DevOps Solution Provider by industry leaders MediaOps and DevOps.com](https://devops.com/5th-annual-devops-dozen-winners-announced/), Forrester named the company a [2020 Strong Performer for Continuous Delivery and Release Automation](https://about.gitlab.com/analysts/forrester-cdra20/) and Gartner cited GitLab as a Visionary in its [Enterprise Agile Planning Tools Magic Quadrant](https://about.gitlab.com/analysts/gartner-eapt20/) and named the company a [2020 Customers' Choice for Application Release Orchestration](https://about.gitlab.com/analysts/gartner-votc20/) in its Peer Insights "Voice of the Customer" 

#### About GitLab

GitLab is a DevOps platform built from the ground up as a single application for all stages of the DevOps lifecycle enabling Product, Development, QA, Security, and Operations teams to work concurrently on the same project. GitLab provides a single data store, one user interface, and one permission model across the DevOps lifecycle. This allows teams to significantly reduce cycle times through more efficient collaboration and enhanced focus.

Built on Open Source, GitLab works alongside its growing community, which is composed of thousands of developers and millions of users, to continuously deliver new DevOps innovations. More than 100,000 organizations from startups to global enterprises, including Ticketmaster, Jaguar Land Rover, NASDAQ, Dish Network, and Comcast trust GitLab to deliver great software faster. All-remote since 2014, GitLab has more than 1,300 team members in 68 countries.


#### Media Contact

Natasha Woods
<br>
GitLab
<br>
[press@gitlab.com](mailto:press@gitlab.com) 

